# Uses of Class
org.apache.sysds.runtime.instructions.spark.RmmSPInstruction

Packages that use RmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of RmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return RmmSPInstruction
Modifier and Type
Method
Description
`static RmmSPInstruction`
RmmSPInstruction.`parseInstruction(String str)`